.dark-theme .product-video-icons {
    right: 17px !important;
    top: 17px !important;
}
 .light-theme .product-video-icons {
    top: 12px !important;
}
.dark-theme .product-thumb .image a img.img-responsive, .product-thumb .image a img.img-responsive {
  padding: 20px 10px 25px 10px;
}
@media (max-width: 992px) {
  .product-grid .product-thumb .addit-action, .container-module .product-thumb .addit-action {
    bottom: 1px;

  }
}
/*.dark-theme .product-thumb:not(.bg_image) .image a img {
  padding-top: 20px;
  padding-bottom: 20px;
}*/
/*
#tab-description h2, .description-article h2, .p-content h2 {
  font-size: 18px;
  margin: 20px 0 10px 0;
  font-weight: 410;
}

.dark-theme #tab-description.tab-pane a, .dark-theme #tab-description.tab-pane a:link {
    color: #b1b1b1;
}
h2.ch-h2 {
    font-size: 20px !important;
    margin-bottom: 25px !important;
    margin-top: 0 !important;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal {
    height: 5%;
}
@media (max-width: 992px) {
    .up-header {background: #000000}
    .up-header .btn-open-contact, .up-header .btn-open-search, .box-account .btn-account, .btn-wishlist-top, .btn-compare-top, .up-header__btn-mobile-menu, #cart > .btn {color: #ffffff !important}
    .product-grid .product-thumb .addit-action, .container-module .product-thumb .addit-action {
        bottom: 0px;
        left: 82%;
    }
}
 
@media (min-width: 768px) and (max-width: 992px) {
    header .box-account .btn-account, .up-header .btn-open-contact, #cart > .btn {background: #000000}
}
.box-search .search_word a {color: #3f78e0}
.type-btn-stories.dark.chm-sb a, .type-btn-stories.light.chm-sb a {
    bottom: 10px !important
}
.type-btn-stories.light a {
    height: 40px !important;
    line-height: 40px !important;
    margin-left: 21%;
    margin-right: 21%;
}
img.img-add.img-responsive-n {
    margin: 20px 0 20px 0;
    display: block;
}
*/